Subject: Re: [GSoC] [PATCH 1/1] t0001: replace "test [-d|-f]" with test_path_is_* functions

From: Junio C Hamano <[email-masked]>
Date: Fri, 11 Feb 2022 08:53:36 -0800

Shaoxuan Yuan <[email-masked]> writes:

> On Fri, Feb 11, 2022 at 1:23 AM Junio C Hamano <[email-masked]> wrote:
>> FWIW, I have the posted patch plus the following SQUASH??? fix-up
>
> I'm not so sure what does "SQUASH???" mean especially the three
> question marks, i.e. is it just an incidental text or a commit message
> convention?
> Is it for the convenience of grepping through the
> "git log" outputs (cause I found the commit 50d631c71c right away by
> grepping through the "git log" output)?

It is primarily to remind me not to merge the branch down to 'next'
without dealing with it.

> Yeah, I think wrapping it around is a good idea :-)

Then will squash it in and merge it down.

Thanks.